*{
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
}
html,body{
	background: #FFFFFF;
	font-size: 16px;
	user-select: none;
  font-family: "Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Arial,sans-serif";
}
.page{
  width: 100%;
  min-width: 1440px;
}
header{
	padding: 0 0 0 39px;
	height: 71px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #FFFFFF;
}
  .no-select {
    cursor: none; /* 使得鼠标指针不显示 */
    -webkit-user-select: none; /* Chrome, Safari, Opera */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE 10+ */
    user-select: none; /* Standard syntax */
  }
.top-list{
overflow: hidden;
width: 100%;


}
.top-list>li{
	float: left;
	margin-right: 25px;
	line-height: 71px;
	color: #181818;
	font-weight: 500;
	font-size: 18px;
}
.top-list>li:nth-child(2){
  	font-weight: 600;
}
.go{
	text-decoration: none;
	color: #181818;
}
.zwws{
  width: 100%;
  height: 71px;

}
.banner{
	width: 100%;
	height: 548px;
	background: url(./img/home/banner.png) no-repeat center/cover;
	overflow: hidden;
  position: relative;
}
.banner-box{
  position: absolute;
  top: 134px;
  width: 1335px;
  left: 50%;
  transform: translateX(-50%);
}
.b-top{
	width: 450px;
	font-weight: 600;
	font-size: 54px;
	color: #181818;
	line-height: 60px;
	font-style: normal;
}
.b-c{
	width: 640px;
	font-family: PingFangSC, PingFang SC;
	font-weight: 400;
	font-size: 24px;
	color: #4B5B76;
	margin-top: 16px;
}
.b-b{
	width: 182px;
	height: 57px;
	background: #0157E5;
	border-radius: 1px;
	text-align: center;
	line-height: 57px;
	font-family: PingFangSC, PingFang SC;
	font-weight: 400;
	font-size: 20px;
	color: #FFFFFF;

	margin-top: 16px;
}
.tit-box{
	width: 100%;
	height: 99px;
	margin-top: -50px;
	overflow: hidden;
  position: relative;
  z-index: 2;
}
.tit{
	position: absolute;
  width: 1335px;
  left: 50%;
  transform: translateX(-50%);
	display: flex;
	justify-content: space-between;
	overflow: hidden;

}
.tit-li{
	width: 232px;
	height: 99px;
	background: #F8FAFB;
	box-shadow: 0px 0px 13px 0px rgba(197,210,224,0.7);
	border-radius: 5px;
	border: 1px solid #FFFFFF;
	box-sizing: border-box;
	float: left;
	margin-right: 1.57%;
	overflow: hidden;
}
.tit-li:nth-last-child(1){
	margin-right: 0;
}
.tit-top{
	margin-top: 13px;
	margin-left: 17px;

	overflow: hidden;
}
.icon{
	width: 28px;
	height: 28px;
	display: block;
	float: left;;
	margin-right: 6px;
}
.tit-top>p{
	font-weight: 500;
	font-size: 20px;
	color: #181818;
	float: left;
}
.tit-bot{
	float: left;
	font-weight: 400;
	font-size: 18px;
	color: #4B5B76;
	margin-top: 6px;
	margin-left: 17px;
	overflow: hidden;


}
.slgn{
	width: 100%;
	height: 273px;
	text-align: center;
	overflow: hidden;
  margin-top: -50px;
}
.p1{
	font-weight: 600;
	font-size: 36px;
	color: #181818;
	margin-top: 156px;

	width: 100%;
	overflow: hidden;
	display: block;
	float: left;
}
.p2{
	font-weight: 400;
	font-size: 22px;
	color: #181818;

	width: 100%;
	overflow: hidden;
	display: block;
	float: left;
}
.con-box{
	width: 100%;
	height: 451px;
	background: #F3F4F8;
	overflow: hidden;
  position: relative;
}
.con-top{
	position: absolute;
	width: 1335px;
	left: 50%;
	transform: translateX(-50%);
  top: 68px;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
}
.con-li{
	width: 383px;
	height: 142px;
	background: #F8FAFB;
	box-shadow: 0px 0px 13px 0px rgba(197,210,224,0.7);
	border-radius: 5px;
	border: 1px solid #FFFFFF;

	overflow: hidden;
	/* display: flex;
	justify-content: space-between; */
}
.con-img{
	width: 66px;
	height: 48px;
	display: block;
	float: left;
	margin:  48px 21px 0 10px;
	overflow: hidden;
}
.con-c{
	margin: 29px 0 0 0;
	width: 271px;
	float: left;
	overflow: hidden;
}
.con-p{
	font-weight: 500;
	font-size: 24px;
	color: #181818;
	line-height: 34px;
	width: 271px;
	overflow: hidden;
}
.con-p1{
	width:271px;
	font-weight: 400;
	font-size: 17px;
	color: #4B5B76;
	line-height: 24px;
}
.con-bot{
	position: absolute;
	width: 1335px;
	left: 50%;
	transform: translateX(-50%);
  top: 279px;
	height: 35px;
	display: flex;
	justify-content: space-between;
}
.inp{
	width: 248px;
	height: 58px;
	background: #FFFFFF;
	border-radius: 3px;
	border: 1px solid #979797;
	box-sizing: border-box;
	font-weight: 400;
font-size: 19px;
color: #181818;
line-height: 26px;
	padding-left: 12px;
	margin: 0;
}
.inp:focus{
	outline: none;
}
.inp::placeholder{
	font-weight: 400;
	font-size: 19px;
	color: #181818;
	line-height: 26px;
}
.btn{
	width: 167px;
	height: 58px;
	background: #0157E5;
	border-radius: 3px;
	border: 1px solid #979797;
	box-sizing: border-box;
	line-height: 58px;
	font-weight: 400;
	font-size: 19px;
	color: #FFFFFF;
	text-align: center;
}
.probox{
	width: 100%;
	height: 774px;
	background: #262834;
	overflow: hidden;
  position: relative;
}
.pro-p{
	width: 100%;
	text-align: center;
	font-weight: 600;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 26px;
	margin-top: 71px;
	margin-bottom: 11px;
}
.pro-p1{
	width: 100%;
	text-align: center;
	font-weight: 400;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 30px;
	margin-bottom: 35px;
}
.checkbox{
	width: 40%;
	overflow: hidden;
	margin: 0 auto;
	/* margin-bottom: 21px; */
	display: flex;
	justify-content:space-between;
	height:46px ;
}
.checkli{
	text-align: center;
	width: 33.33%;
	font-weight: 400;
	font-size: 22px;
	color: #FFFFFF;
	cursor: pointer;
}
.active{
	color: #46B2FF;
	font-weight: 600;
	position: relative;
}

.active::after {
    content: '';
    position: absolute;
    left: 25%;
    right: 0;
    bottom: 0px; /* 位于文字下方 */
    height: 4px; /* 下划线的高度 */
    background: #317FFF; /* 下划线颜色 */
    width: 50%; /* 足够长 */
  }
  .pro-zw{
	width: 100%;
	height: 1px ;
	background: #979797;
	margin-top: -1px;
  }
  .pro-conbox{
	position: absolute;
	bottom: 90px;
	width: 1255px;
	left: 50%;
	transform: translateX(-50%);
	  height: 361px;
	  overflow: hidden;
  }
  .pro-li{
	 width: 1255px;
	 height: 100%;
	/* display: flex;
	 justify-content: space-between;
	 overflow: hidden; */
  }
  .li-card{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
  }
  .l-card{
	  width: 818px;
	  height: 361px;
	  background: #FFFFFF;
  }
  .l-card1{
  	 width: 818px;
  	 height: 361px;
  	  background: #FFFFFF;
  }
  .r-card{
	 width: 280px;
	 height: 361px;
	  background: #364552;
  }
  .r-card1{
  	 width: 280px;
  	 height: 361px;
  	  background: #364552;
  }
  .l1-card{
	width: 280px;
	height: 361px;
	 background: #364552;
	 display: none;
  }
  .r2-card{
	width: 818px;
	height: 361px;
	 background: #FFFFFF;
	 display: none;
	 overflow: hidden;
  }
  .pro-lbox{
	margin: 53px 39px 0px 58px;
	float: left;
	width: 53.07%;
  }
  .pro-p2{
	  font-weight: 600;
	 font-size: 22px;
	  color: #181818;

	  width: 100%;

	  overflow: hidden;
  }
  .pro-p3{
  	font-weight: 400;
  	font-size: 16px;
  	color: #4B5B76;
  	line-height: 22px;
  	  width: 100%;
  	  /* height: 40px; */
  	  overflow: hidden;
	  margin-top: 9px;

  }
/*  .pro-p30{
  	font-weight: 400;
  	font-size: 17px;
  	color: #4B5B76;

  	  width: 100%;

  	  overflow: hidden;
  	  margin-top: 9px;

  } */
  .slogn-box{
	  width: 100%;
	  overflow: hidden;
	  margin: 42px 0 25px 0;
  }
  .pro-slogn{
	  width: 38%;
	  height: 24px;
	  overflow: hidden;
	  float: left;
	  margin-bottom: 6px;

  }
  .pro-slogn1{
	  width: 60%;
  }
  .slogn-icon{
	  display: block;
	  width: 20px;
	  height: 16px;
	  float: left;
	  margin-top: 1px;
	  margin-right: 6px;
  }
  .slogn-tit{
	 font-weight: 600;
	 font-size: 17px;
	 color: #181818;
	 line-height: 24px;
	  float: left;
  }
  .jr{
	 width: 116px;
	 height: 37px;
	  background: #0157E5;
	  border-radius: 1px;
	  text-align: center;
	  line-height: 37px;
	  font-weight: 400;
	  font-size: 14px;
	  color: #FFFFFF;
  }
  .r-box{
	  width: 100%;
	  height: 100%;
	  overflow: hidden;
	  position: relative;
  }
  .rbox-p1{
	  font-family: PingFangSC, PingFang SC;
	  font-weight: 600;
	  font-size: 22px;
	  color: #FFFFFF;
	  line-height: 30px;
	  margin-top: 53px;
  margin-left: 42px;
  }
  .rbox-p2{
  	  font-family: PingFangSC, PingFang SC;
  	  font-weight: 400;
  	  font-size: 14px;
  	  color: #C3C7CB;
  	  line-height: 20px;
	  margin-left: 42px;
	   margin-right: 48px;
	   margin-top: 9px;
  }
  .r-img{
	  width: 170px;
	  height: 199px;
	  position: absolute;
	  bottom: -20px;
	  right: -10px;
  }
  .r-img1{
	 margin-top: 98px;
  }
  .pro-icon{
	  width: 239px;
	  height: 264px;
	  float: right;
	  margin-top: 53px;
    margin-right: 28px;
  }
.hk-box{
	width: 100%;
	height: 679px;
	overflow: hidden;
  position: relative;
}
.hk-p{
	width: 100%;
	text-align: center;
font-weight: 600;
font-size: 36px;
color: #181818;
line-height: 50px;
	margin-top: 90px;
}
.hk-p1{
	width: 100%;
	text-align: center;
font-weight: 400;
font-size: 22px;
color: #181818;
line-height: 30px;
	margin-top: 12px;
}
.hk-con{
  position: absolute;
	bottom: 90px;
	width: 1335px;
	left: 50%;
	transform: translateX(-50%);
  height: 290px;
}
.hk-bg{
	width: 267px;
	height: 223px;
	position: absolute;
	top: 39px;
left: 494px;
z-index: -1;
}
.hk-con-l{
	width: 50%;
	overflow: hidden;
	float: left;
}
.hk-p2{
	width: 549px;
font-weight: 400;
font-size: 20px;
color: #4B5B76;
line-height: 34px;
	overflow: hidden;
}
.hk-con-lb{
	width: 100%;
	overflow: hidden;
	margin-top: 67px;
}
.hk-bot{
	width: 34%;
	float: left;
	height: 42px;
	display: flex;

}
.hk-bot>img{
	width: 29px;
	height: 24px;
	margin: 1px 8px 0 0;
}
.hk-bot>p{
	font-weight: 400;
	font-size: 22px;
	color: #181818;
	line-height: 30px;
	overflow: hidden;
}
.hk-con-r{
  width: 450px;
	/* height: 402px; */
	float: right;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;

}
.hk-icon{
	width: 131px;
	height: 129px;
	/* height: 25.44%; */
	/* background: linear-gradient( , #FCFDFD 0%, #E8EDEF 100%);
	box-shadow: 0px 0px 40px 0px rgba(220,224,228,0.7);
	border-radius: 12px;
	border: 3px solid #FFFFFF; */
 margin-bottom: 30px;
	box-sizing: border-box;

}
.botbox{
	width: 100%;
	height: 272px;
	background: url(./img/home/位图1234.png) no-repeat center/cover;
	overflow: hidden;
  position: relative;
}
.botwarp{
  position: absolute;
  top: 47px;
  width: 1335px;
  left: 50%;
  transform: translateX(-50%);
}
.botbox-p1{
font-weight: 400;
font-size: 32px;
color: #FFFFFF;
line-height: 45px;

}
.botbox-p2{
	color: #AFAFB4;
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  width: 581px;
	margin-top: 15px;

}
.botbox-p3{
	width: 176px;
	height: 50px;
	background: #0157E5;
	text-align: center;
	line-height: 50px;
	margin-top: 20px;
	font-size: 18px;
	color: #FFFFFF;

}
footer{
	width: 100%;
	/* height: 1000px; */
	overflow: hidden;
	background: #F3F4F8;
	height: 634px;
  position: relative;
}
.fot-top{
  position: absolute;
  top: 37px;
  width: 1335px;
  left: 50%;
  transform: translateX(-50%);
	margin-bottom: 43px;
	overflow: hidden;
}
.fot-con-t{
	width: 25%;
/* 	display: flex;
	justify-content: space-between; */
	overflow: hidden;
	float: left;
  display: flex;
  align-items: center;
}
.fot-con-t>img{
	width: 71px;
	height: 65px;
	display: block;
	float: left;
	margin-right: 8px;
}
.fot-con-t>p{
  font-weight: 400;
  font-size: 20px;
  color: #181818;
  line-height: 28px;
	overflow: hidden;
	float: left;
}
.zw{
	width: 100%;
	height: 1px;
	background: #979797;
  position: absolute;
  top: 151px;
}
.fot-b{
	position: absolute;
	top: 217px;
	width: 1335px;
	left: 50%;
	transform: translateX(-50%);
}
.fot-bl{
	width: 50%;
	float: left;
	overflow: hidden;
}
.ft-p{
	font-weight: 400;
	font-size: 20px;
	color: #181818;
	line-height: 28px;
	margin: 0px 0 25px 0 ;
}
.ft-p1{
  font-weight: 400;
font-size: 17px;
color: #4B5B76;
line-height: 24px;
}
.ft-p1>a{
	font-weight: 400;
	font-size: 17px;
	color: #4B5B76;
	line-height: 24px;
	outline: none;
	text-decoration: none;
}
.ft-p2{
	font-weight: 400;
	font-size: 17px;
	color: #4B5B76;
	line-height: 20px;
}
.ft-p3{
	font-weight: 400;
	font-size: 17px;
	color: #4B5B76;
	line-height: 24px;
	margin-top: 44px;
}
.ft-p3>a{
	color: #4B5B76;
	text-decoration: none;
}
.flot-br{
	width: 50%;
	float: left;
	overflow: hidden;
}
.ft-p4{
	font-weight: 400;
	font-size: 20px;
	color: #181818;
	line-height: 28px;
}
.ft-p5{
	font-weight: 400;
	font-size: 17px;
	color: #4B5B76;
	line-height: 24px;
	margin-top: 13px;
}
.ft-p6{
	font-weight: 400;
	font-size: 17px;
	color: #4B5B76;
	line-height: 26px;
}
.ft-p6>a{
	font-weight: 400;
	font-size: 25px;
	color: #181818;
	line-height: 26px;
	text-decoration: none;
}
.ft-p7{
width: 253px;
height: 50px;
	background: #0157E5;
	text-align: center;
	line-height: 50px;
	color: #fff;
	font-size: 19px;
	margin-top: 22px;
}
.ewm{
	width: 90px;
	height: 86px;
	margin: 19px 0 8px 0;
}.top-listR{
	float: right;
	/* width: 300px; */
	height: 71px;
  margin-right: 39px;
/* 	overflow: hidden; */
}
.top-p1{
	line-height: 71px;
	color: #181818;
	font-weight: 500;
	font-size: 17px;
	float: right;
	width: 143px;
	text-align: center;
	cursor:pointer;
}
.top-p2{
	width: 142px;
	line-height: 71px;
	color: #fff;
	font-weight: 500;
	font-size: 17px;
	color: #FFFFFF;
	float: right;
	background: #0157E5;
	text-align: center;
	cursor:pointer;
}
.user-login{
	float: right;
	width: 300px;
	height: 71px;
	overflow: hidden;
	display: none;
}
.user{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}
.username{
	line-height: 71px;
	font-size: 18px;
	color: #181818;
	float: right;
	margin-right: 30px;
	width: 200px;
	height: 71px;
	background: #0157E5;
	text-align: center;
	color: #fff;
}
.registerbox{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	display: none;
  overflow: hidden;
}
.register{
	width: 360px;
	/* height: 780px; */
	background: #FFFFFF;
  overflow: hidden;
	position: relative;
  margin: 40px auto;

}
.re-p{
	font-weight: 600;
	font-size: 14px;
	color: #181818;
	margin-left: 30px;
	margin-top: 20px;
}
.re-p1{
	font-weight: 400;
	font-size: 12px;
	color: #4B5B76;
	margin-left: 30px;
	margin-bottom: 12px;
}
.phone1{
	margin-left: 30px;
	margin-bottom: 14px;
	width: 280px;
	height: 38px;
	line-height: 38px;
	padding-left: 16px;
	background: #F7F7F7;
	border-radius: 9px;
	font-weight: 400;
	font-size: 12px;
	color: #181818;
	position: relative;
}
.phone1:focus{
	outline: none;
}
.phone1::placeholder{
  	font-weight: 400;
  	font-size: 12px;
  	color: #4B5B76;
  }

#rejnum{
  position: absolute;
  left: 0px;
  top: 0;
}
  #sendcode{
	  position: absolute;
	  right: 30px;
	  top: 0;
	  width: 108px;
	  height: 38px;
	  line-height: 38px;
	  font-weight: 400;
	  font-size: 12px;
	  color: #0157E5;
	  cursor: pointer;
    text-align: center;
  }
.loginbox{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	left: 0;
  overflow: hidden;
	display: none;
  z-index: 9999;
}
.login{
	width: 360px;

	background: #FFFFFF;
	margin: 100px auto;
	overflow: hidden;
	position: relative;
}
.close{
	width: 18px;
	height: 18px;
	position: absolute;
	right: 20px;
	top: 16px;
  cursor: pointer;
}
.login-top{
	margin-top: 20px;
	margin-left: 30px;
	overflow: hidden;
	font-weight: 400;
	font-size: 12px;
	color: #181818;
  margin-bottom: 0px;
}
.topckeck{
	float: left;
	margin-right: 40px;
	height: 24px;
  cursor: pointer;
}
.actives{
	font-weight: 600;
	font-size: 12px;
	color: #181818;
	position: relative;
}
.actives::after {
    content: '';
    position: absolute;
    left: 10%;
    right: 0;
    bottom: 0px; /* 位于文字下方 */
    height: 2px; /* 下划线的高度 */
    background: #317FFF; /* 下划线颜色 */
    width: 80%; /* 足够长 */
  }
  .phone{
	  width: 300px;
	  height: 38px;
	  background: #F7F7F7;
	  border-radius: 9px;
	  margin-top: 18px;
	  margin-left: 30px;
	  font-weight: 400;
	  font-size: 12px;
	  color: #181818;
	  padding-left: 24px;
	  box-sizing: border-box;
  }
 .phone:focus{
  	outline: none;
  }
  .phone::placeholder{
  	font-weight: 400;
  	font-size: 12px;
  	color: #4B5B76;
  }
  .psd{
		margin-top: 0;
	  margin-left: 0;
  }
  .phonepsd{

  }
  .di{
	  display: none;
	  position: relative;
	  width: 300px;
	  height: 38px;
	  margin: 20px 30px;
	  margin-bottom: 30px;

  }
  #code{
    position: absolute;
    left: 0;
    top: 0;
  }
  .dii{
	 width: 300px;
	 height: 38px;
	 margin: 20px 30px;
	  margin-bottom: 30px;
  }
  .phonebtns{
	  width: 80px;
	   height: 38px;
	  font-weight: 400;
	  font-size: 12px;
	  color: #0157E5;
	  line-height: 38px;
	  position: absolute;
	  right: 0px;
	  top: 0px;
	  z-index: 2;
	  cursor:pointer;
  }
  .loginfoot{
	 width: 371px;
	 margin-left: 30px;
	 overflow: hidden;
  }
  .tips{
	  font-weight: 400;
	  font-size: 12px;
	  color: #FF2A2A;
	  height: 16px;
	  display: none;
    margin-bottom: 10px;
  }
  .re-tips{
	  font-weight: 400;
	  font-size: 12px;
	  color: #FF2A2A;
	  height: 12px;
	  display: none;
	  margin-bottom: 10px;
  }
  .lf-top{
	  width: 371px;
	  overflow: hidden;
  }
  .cheng{
	  width: 20px;
	  height: 18px;
	  float: left;
	  border-radius: 50%;
	  margin-top: 0px;
	  margin-right: 6px;
  }
  .aggree{
	  font-weight: 400;
	  font-size: 12px;
	  color: #7C7C7C;
	  float: left;
  }
  .aggree>a{
	  font-size: 12px;
	  color: #000000;
	  font-weight: 600;
	  text-decoration: none;
  }
  .gores{
	  font-weight: 400;
	  font-size: 12px;
	  color: #0157E5;
	  line-height: 22px;
	  text-decoration: blue;
	  margin-top: 10px;
    cursor: pointer;
  }
  .loginbtn{
	  width: 300px;
	  height: 38px;
	  background: #0157E5;
	  border-radius: 9px;
	  text-align: center;
	  line-height: 38px;
	  font-weight: 500;
	  font-size: 12px;
	  color: #FFFFFF;
	  margin-top: 10px;
	  cursor:pointer;
    margin-bottom: 20px;
  }
